from orator.orm import Factory
from oratordemo.models.user import User

factory = Factory()

@factory.define(User)
def users_factory(faker):
    return {
        'name': faker.name(),
        'age': faker.random_int(min=1, max=115),
        'birthday': faker.date_of_birth(minimum_age=0, maximum_age=115).strftime('%Y-%m-%d')
    }
