from orator import DatabaseManager, Model

DATABASES = {
    'sqlite': {
        'driver': 'sqlite',
        'database': 'app.db',
    },
}

db = DatabaseManager(DATABASES)

Model.set_connection_resolver(db)

class BaseModel(Model):
    pass
